Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1887059 - baresip-1.0.0 is available
Summary: baresip-1.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: baresip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-10 12:37 UTC by Upstream Release Monitoring
Modified: 2020-10-25 02:03 UTC (History)
1 user (show)

Fixed In Version: baresip-1.0.0-1.fc31 baresip-1.0.0-1.fc32 baresip-1.0.0-1.fc33 baresip-1.0.0-1.el8 baresip-1.0.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-18 15:48:33 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-10 12:37:30 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.6.6-3.fc33
URL: https://github.com/baresip/baresip

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138142/

Comment 1 Fedora Update System 2020-10-10 20:03:51 UTC
FEDORA-2020-4426a16279 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4426a16279

Comment 2 Fedora Update System 2020-10-10 20:04:29 UTC
FEDORA-2020-9a04f1ea4c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9a04f1ea4c

Comment 3 Fedora Update System 2020-10-10 20:04:50 UTC
FEDORA-2020-869bbdc33c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-869bbdc33c

Comment 4 Fedora Update System 2020-10-10 20:05:13 UTC
FEDORA-EPEL-2020-33382d341f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-33382d341f

Comment 5 Fedora Update System 2020-10-10 20:06:01 UTC
FEDORA-EPEL-2020-8799e0ff01 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8799e0ff01

Comment 6 Fedora Update System 2020-10-10 22:03:27 UTC
FEDORA-2020-869bbdc33c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-869bbdc33c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-869bbdc33c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-10 22:32:09 UTC
FEDORA-EPEL-2020-33382d341f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-33382d341f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-10 22:41:15 UTC
FEDORA-EPEL-2020-8799e0ff01 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8799e0ff01

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-10 23:01:22 UTC
FEDORA-2020-9a04f1ea4c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9a04f1ea4c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9a04f1ea4c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-11 22:31:29 UTC
FEDORA-2020-4426a16279 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4426a16279`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4426a16279

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-18 15:48:33 UTC
FEDORA-2020-869bbdc33c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-21 19:58:27 UTC
FEDORA-2020-9a04f1ea4c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-23 22:10:13 UTC
FEDORA-2020-4426a16279 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-25 01:31:35 UTC
FEDORA-EPEL-2020-33382d341f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-25 02:03:21 UTC
FEDORA-EPEL-2020-8799e0ff01 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.